Section: extra-libs

Depends: libmbim, systemd

Depends (build): gtk-doc, help2man, vim

Depends (build) [i486]: help2man

Depends (build) [retro]: help2man

Breaks: modemmanager<=1.6.10

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.24.8

Available versions

Version 1.24.4 1.24.01.22.61.22.01.20.2-1
amd64 1.3MiB 1.3MiB 1.2MiB
arm64 1.2MiB 1.2MiB 1.1MiB
armel 1.1MiB
opt-avx2-noarch
opt-g4-noarch
powerpc 1.1MiB
ppc64 1.1MiB
riscv64 1001.7KiB